Subject: The last patch for newmenus.

From: German Gomez <[email-masked]>
Date: Fri, 02 Oct 1998 13:30:09 +0200 (MET DST)

Well, I've been out of the net, because some happy root has
decided to take down all accounts, so it was almost imposibble to send
that mail, sorry, and don't count on this address, it may be destroyed
at any moment.... :(
	Other important thing is that I have some nice screenshots, if you
would like to see it, give me a way to send it to you (preferably a FTP
server or a WEB page:)

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>